---
- 
  name: osTicket
  fields:
    "address:| 420 Desoto Street Alexandria, LA 71301 phone":
      (318) 290-3674 website:
        "http://osticket.com notes": '> Zajmujemy się nie tylko szeroko rozumianym rozwijaniem oprogramowania, wykorzystujemy go także do zapewnienia wsparcia dla osTicket. Pozwól nam szybko zaimplementować i wykorzystać wszystkie funkcje i zalety systemu osTicket. Skontaktuj się z nami jeśli szukasz pełnego profesjonalnego wsparcia lub odwiedź naszą stronę www, na której znajdziesz dokumentację i wsparcie całej społeczności.'
